<!DOCTYPE html>
<html>

<head>
  <title>Link Replacer</title>
  <script defer src="main.js"></script>
</head>

<body>
  <a href="https://doi.org/10.55555/test">https://doi.org/10.55555/test</a>
</body>

</html>